import { FlowComponent } from "solid-js";

const Page: FlowComponent = (props) => {
  return (
    <div class="flex-1 flex items-start print:block overflow-y-hidden overflow-x-hidden xxl:overflow-y-auto justify-center xl:max-w-[none] max-h-screen xl:max-h-[none] min-h-screen print:min-h-0 p-5 print:p-0">
      <div class="w-[1200px] shrink-0 scale-[.5] lg:scale-90 xl:scale-100 origin-top print:scale-100 shadow-md print:shadow-none print:w-full bg-white p-5 print:p-0">
        {props.children}
      </div>
    </div>
  );
};

export default Page;
